
#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row > .video-iframe-container { display: none; }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lW9UXDJtH3Pg9yTiHtA3a1IuQIWvuIXQ { font-size:55px; }
#Bvbz5Mg8WFR2GtFrvSGJyHfAtBV3XG6O { font-size:19px; }
#xsoRHlsc2han4VJA2vb3ztR43Xd84EZA { font-size:16px; }

#mMy0TQVdGCqD6brBEniGavWWsmmfoXus { font-size:40px; }
#yGrhKWThVXUJpwJ0trlHkfbDdtWPopyx { font-size:11px; }



#LT9KTkyBOKQ6262GlGxx88cd9FyJEVv1 { font-size:18px; }
#Qe2zoAOeJsLNwbTHzW9n59OSnLU46Gi7 { font-size:18px; }
#eLZ1PmmysvItQA1tNQ65ypchuIbfurIy { font-size:18px; }
#adotuKyRWFFTSGbziI7D2SqouItX9tH6 { font-size:14px; }
#HVAdmFDQcgTOALMxBCqZ4hrtdsagmtrC { font-size:14px; }
#qxuxn4SFfktW7pxqduOVwbqlVJBRvOx0 { font-size:16px; }

#UD0O2vTCU2ZFG5wPPTgplXnaKAJkMJr5 { font-size:16px; }

#AZtLicTwOKXJ6HEHa3tFIx65d6WcCBah { font-size:14px; }
#yiPDuiwhTTxtn8dfiXXuritqqUFyBbek { font-size:16px; }




#Bs68SH5XF2JhMxmSyk0oXkXl9XMbDvH5 { font-size:18px; }
#lUteBdTur8hsQdSsJKJzDlThkqhdLA5b { font-size:18px; }
#NCJxsDDfbsyUXnTUBwTArfTxxkfknDB3 { font-size:18px; }
#JWrTvNmCA70INyWKdk31D215WoulR1nO { font-size:14px; }
#Bh79P0rNO02zC9HWmKmBzxJaJRabQe4Z { font-size:16px; }

#xG1xh6X5Q7bi3Pa7XlLiwpZzbORhoaq9 { font-size:14px; }
#TwrBFA2KGaQoEfkoctAUPsi5MbpUOVKi { font-size:14px; }

#iT0lirCTnwoBB85iuqaGXtqRwupHJwrq { font-size:14px; }
#c88LQLFR9IKoVhallhhlAcWEIdoXCN0y { font-size:14px; }




#nGUhG2hVcFeZBu11xnirp6pnBkbAohnB { font-size:18px; }
#xgig3wUD3dIEoS3Br6VhSSNmDaGgmOeF { font-size:18px; }
#LyXI9o5w0aAmbL4KdbM4tidlUa4nJw1S { font-size:14px; }
#IerbAVzEKbCzvr9XBknI2clDp2IpKkGO { font-size:16px; }

#KNZGAZxlcrpyAF6KgcXheRCJLU2WhIIi { font-size:14px; }
#SqlQRtTIe21SVnnNwTGUFTwaOucKsQM8 { font-size:14px; }

#dqeq5Fve0XrS1HTFmspI1MgJdSxtJPI3 { font-size:18px; }
#CMdFbTZ3cbHMJN4Rf9fZWZBDnPL7OpSa { font-size:14px; }
#BcogroKqzWeKwCLyMr5OD1o83xLOVxmT { font-size:16px; }




#moJNiqi19DIf7SuIgbT2cVNXne8DuJR1 { font-size:18px; }
#hC8DW7weH5nkdX6JgzkRJ6iyMTQVJxt2 { font-size:18px; }
#OvArnx3zuKyXNxNcfmzu58wZ3ZHOyhhn { font-size:14px; }

#vn2NHTktgVBUboAcnATNaGb67QLTEJ64 { font-size:14px; }
#PumXHguuQXzAF00rG9zTWKvxzPFgsJMz { font-size:16px; }

#gFJpJR5PLU7KTs85BBno1Ib2TJlpgdWL { font-size:14px; }
#rZwnENq2lK0aHuynOsatBxQpwFWZi2JM { font-size:16px; }

#DS14ou7lIsDD8vuRV3p0lQAhhiFT1pM6 { font-size:14px; }
#FNWmS0a9ZGu19xFOzqOPMBc4giux2M27 { font-size:18px; }



#dK18Sz7a7DigIItwgB69FIcTpG7a420f { font-size:18px; }
#REoAVlTIvW71wUSlQ3JNywFPdeRBOmvX { font-size:14px; }
#NNDpX5KQ1rT3kKTEf90opvFDkbznwbF6 { font-size:16px; }

#SqMWmMDeTbPZsG2sgkssm1ZJBKSc9CSP { font-size:18px; }
#QcQEGoZ2iCygAkcMTmL5I4hbTAXVfbAO { font-size:14px; }
#w9tEOl2oyIXfFPUxohH6WJ2RJSh1p9Gw { font-size:14px; }

#loW3Xhm89ADuA9ymDad5ltwXyLFa1i5C { font-size:18px; }
#q60gZcop5TiSXLKqFLEP3Xv3uU9pkTFw { font-size:14px; }
#rqw81FTTa3CmyxyuF39JyuF0VgTsdodV { font-size:15px; }



#BCtfx17VbIon1LnDiVDf4DPbOg06JsiV { font-size:18px; }
#RbL20rgTev0dvbmwTZHNSWc5mDrs6KuE { font-size:14px; }
#lJuHDzSvu0AEV4GkH7TiTlR3GcktCfGw { font-size:16px; }

#fIAhPTR8EW4NFHz98xlnkLHLzHb6pFrW { font-size:16px; }
#NDpO4xpzeEvxWfRRKEs308xrQD6FH02e { font-size:18px; }
#uBkpXgA1rBVr7F1hPFa0WRAIR7nqsXLV { font-size:14px; }
#Nrz2HbTiJiviTJH1XPwuHpq805KRluDb { font-size:16px; }

#USlqw2y6DVNUspOxbq65ftQ6OMv2dKKM { font-size:16px; }

#oc82Qst9J6HJN286khLxdBugL5RPqIRi { font-size:12px; }
#MhFehVV8K6JWWT46DRWmPPHhKT866ZtD { font-size:18px; }
#kkWDodxynHplwPL6bJfXiyiRSn1wJeT3 { font-size:14px; }
#NJa7qOCpW69LDUgOcDW5ez7vZmQxzWPk { font-size:16px; }

#Tnbqv9ZhNftfM6ZCLUKuivDi4dE362gx { font-size:16px; }

#rheq2mJ1Z5iAZQpI0So8k5cVN2EQho41 { font-size:18px; }
#BWyXuDX4RRPhmwlTVkhdmJVro5yOyenk { font-size:14px; }
#G3vWTT1ayXimKALUuy1BZSiItoHWcDTt { font-size:15px; }


#BN5T1Z5Dt1HNnJ0LL6hxtITknEk6cge5 { font-size:14px; }
#oL37gyx5XU5b5lXK3mUMG3Xq1TxF6iqm { font-size:16px; }

#TVHIXOWAx158hz9Z8v6o1c5M39vT15bb { font-size:18px; }

#craKsJsQoodWi6SmJMylEDw6zvm0S6D3 { font-size:14px; }
#P6s9kPR207RTcxuRJ5bf3GXgVh2ZebBd { font-size:16px; }

#HPfUBgTIX6bx8WF5q00bLenTQ8MmAF94 { font-size:18px; }
#FfkGCsUTVMsBTtxuUm5aRpvSvNKElu7c { font-size:12px; }
#AVQzLVtTRkuWI8mcGwMTqTfFUMuy0oTN { font-size:16px; }
#xWhyEl4HZ0aTtISbkmHf1SyFx8A9ZETI { font-size:16px; }
#xNwETtct1KedE8pEWAA99e13ulBkBdHZ { font-size:16px; }

#n0NhbqPwq9B7fWnmA7wC7PlQoOx3qGXT { font-size:15px; }

#PzvfMmsRtbVxAkTehXgCUeh1aJELFD6I { font-size:14px; }
#QBhx5d4x7SIyQb69C2v1b6don3W2lA5P { font-size:18px; }
#GTxzCilXyCSmGThSxb9Zp2sPQIQs1NBQ { font-size:16px; }

#AMWuQI4EN3clooT4aV1v3iCA18rxNqk6 { font-size:14px; }
#lAaEcaTGl8Iq4D82ndZULH2tTZC8tyUC { font-size:18px; }

#igxqeNVProNT0EIxmEL6tQfg3tSuZZmF { font-size:16px; }
#bPCIPVUqxBIl7cfW2zeyTNyXDR21zcyk { font-size:12px; }

#wwK9fepiz27o3WQBsTv1KlFHB7RGL3nc { font-size:18px; }
#SMngKrUgD366RAWwHWDDLAcC2ZBmyOHQ { font-size:14px; }
#aWsQLE2g1aWD0T6VVBTlgpsfiWsRESbz { font-size:15px; }

#r9Rc7IvXOanV69W5pJeTVMJTDzb7EdaH { font-size:16px; }
#selu7BXKA5zIAWbddkcBXdtsJOzrTwl2 { font-size:48px; }

#GhUXdikp3iKILr7D4ld0304K948lQlpx { font-size:20px; }
#gDzDHTGlWWxgn75gVRq02gzLr3bkOSTu { font-size:18px; }

